import 'package:json_annotation/json_annotation.dart';

part 'user_avatar_response.g.dart';

@JsonSerializable()
class UserAvatarResponse {
  @JsonKey(name: 'list')
  List<String>? list;

  UserAvatarResponse({this.list});

  factory UserAvatarResponse.fromJson(Map<String, dynamic> json) =>
      _$UserAvatarResponseFromJson(json);
}
